
/*
CSSGrid is a Responsive CSS Grid designed to work on web and mobile devices. (www.cssgrid.co)
Please don't steal. Support this grid and buy a license from: http://codecanyon.net/item/responsive-html5-css-grid/4928861

Columns Fixed (f)

*/

.triangle-top {
	width:100%;
	height:50%;
	position:absolute;
	top:0;
	z-index:1;
	background-image: url(../images/triangle-top-mob.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}
.triangle-bot {
	width:100%;
	height:50%;
	position:absolute;
	top:50%;
	z-index:1;
	background-image: url(../images/triangle-bot-mob.png);
	background-repeat: no-repeat;
	background-position: center top;
}
.logo-top {
	width:100%;
	height:30%;
	position:absolute;
	top:0;
	z-index:2;
	background-image: url(../images/the-junction.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:150px;
	-moz-background-size:150px;
}
h1 {
	font-size:35px;
	top:50%;
	margin-top:-20px;
	text-shadow: 1px 1px 15px #333;
	letter-spacing:1px;
}
h2 {
	font-size:25px;
	bottom:15%;
	letter-spacing:3px;
}
.arrow {
	height:56px;
	font-size:18px;
	bottom:10px;
}

h3 {
	font-size:18px;
	line-height:22px;
	padding-left:25px;
	padding-right:25px;
	padding-top:20px;
	padding-bottom:20px;
}
.raywhite {
	float:none;
	margin-top:10px;
	width:200px;
	height:50px;
	display:inline-block;
	background-image: url(../images/raywhite.png);
	background-repeat: no-repeat;
	background-position: left top;
	background-size:75%;
	-moz-background-size:75%;
}
.phoneus {
	float:none;
	line-height:30px;
}

.arrow-left a {
	width:70px;
	height:70px;
	margin-left:0;
	top:50%;
	margin-top:-50px;
}
.arrow-right a {
	width:70px;
	height:70px;
	margin-right:0;
	top:50%;
	margin-top:-50px;
}




.f1, /* outer div width */
.f2,
.f3,
.f4,
.f5,
.f6,
.f7,
.f8 {
	width:462px;
}


.f1 .one {
	width:100%;
}


.f2 .one {
	width:226px;
	float:left;
}
.f2 .two {
	width:226px;
	/*
	To set the correct position for the last column, add up all columns to the left and add on the padding.
	In this case: 226 + 10 = 236
	*/
	margin-left:236px;
}


.f3 .one {
	width:148px;
	float:left;
}
.f3 .one-two {
	width:305px;
	margin-left:0px;
	float:left;
}
.f3 .two {
	width:148px;
	margin-left:9px;
	float:left;
}
.f3 .two-three {
	width:305px;
	margin-left:157px;
}
.f3 .three {
	width:148px;
	/*
	To set the correct position for the last column, add up all columns to the left and add on the padding.
	In this case: 148 x 2 + 9 + 9 = 314
	*/
	margin-left:314px;
}


.f4 .one {
	width:108px;
	float:left;
}
.f4 .one-two {
	width:226px;
	float:left;
}
.f4 .one-three {
	width:344px;
	float:left;
}
.f4 .two {
	width:108px;
	margin-left:10px;
	float:left;
}
.f4 .two-three {
	width:226px;
	margin-left:10px;
	float:left;
}
.f4 .two-four {
	width:344px;
	margin-left:118px;
}
.f4 .three {
	width:108px;
	margin-left:10px;
	float:left;
}
.f4 .three-four {
	width:226px;
	margin-left:236px;
}
.f4 .four {
	width:108px;
	margin-left:354px;
}


.f5 .one {
	width:86px;
	float:left;
}
.f5 .one-two {
	width:180px;
	float:left;
}
.f5 .one-three {
	width:274px;
	float:left;
}
.f5 .one-four {
	width:368px;
	float:left;
}
.f5 .two {
	width:86px;
	float:left;
	margin-left:8px;
}
.f5 .two-three {
	width:180px;
	float:left;
	margin-left:8px;
}
.f5 .two-four {
	width:274px;
	margin-left:8px;
	float:left;
}
.f5 .two-five {
	width:368px;
	margin-left:94px;
}
.f5 .three {
	width:86px;
	float:left;
	margin-left:8px;
}
.f5 .three-five {
	width:274px;
	margin-left:188px;
}
.f5 .four {
	width:86px;
	float:left;
	margin-left:8px;
}
.f5 .four-five {
	width:180px;
	margin-left:282px;
}
.f5 .five {
	width:86px;
	margin-left:376px;
}


.f6 .one {
	width:72px;
	float:left;
}
.f6 .one-two {
	width:150px;
	float:left;
}
.f6 .one-three {
	width:228px;
	float:left;
}
.f6 .one-four {
	width:306px;
	float:left;
}
.f6 .one-five {
	width:384px;
	float:left;
}
.f6 .two {
	width:72px;
	float:left;
	margin-left:6px;
}
.f6 .two-three {
	width:150px;
	float:left;
	margin-left:6px;
}
.f6 .two-four {
	width:228px;
	float:left;
	margin-left:6px;
}
.f6 .two-five {
	width:306px;
	float:left;
	margin-left:6px;
}
.f6 .two-six {
	width:384px;
	margin-left:78px;
}
.f6 .three {
	width:72px;
	float:left;
	margin-left:6px;
}
.f6 .three-four {
	width:150px;
	float:left;
	margin-left:6px;
}
.f6 .three-five {
	width:228px;
	float:left;
	margin-left:6px;
}
.f6 .three-six {
	width:306px;
	margin-left:156px;
}
.f6 .four {
	width:72px;
	float:left;
	margin-left:6px;
}
.f6 .four-five {
	width:150px;
	float:left;
	margin-left:6px;
}
.f6 .four-six {
	width:228px;
	margin-left:234px;
}
.f6 .five {
	width:72px;
	float:left;
	margin-left:6px;
}
.f6 .five-six {
	width:150px;
	margin-left:312px;
}
.f6 .six {
	width:72px;
	margin-left:390px;
}


.f7 .one {
	width:60px;
	float:left;
}
.f7 .one-two {
	width:127px;
	float:left;
}
.f7 .one-three {
	width:194px;
	float:left;
}
.f7 .one-four {
	width:261px;
	float:left;
}
.f7 .one-five {
	width:328px;
	float:left;
}
.f7 .one-six {
	width:395px;
	float:left;
}
.f7 .two {
	width:60px;
	float:left;
	margin-left:7px;
}
.f7 .two-three {
	width:127px;
	float:left;
	margin-left:7px;
}
.f7 .two-four {
	width:194px;
	float:left;
	margin-left:7px;
}
.f7 .two-five {
	width:261px;
	float:left;
	margin-left:7px;
}
.f7 .two-six {
	width:328px;
	float:left;
	margin-left:7px;
}
.f7 .two-seven {
	width:395px;
	margin-left:67px;
}
.f7 .three {
	width:60px;
	float:left;
	margin-left:7px;
}
.f7 .three-four {
	width:127px;
	float:left;
	margin-left:7px;
}
.f7 .three-five {
	width:194px;
	float:left;
	margin-left:7px;
}
.f7 .three-six {
	width:261px;
	float:left;
	margin-left:7px;
}
.f7 .three-seven {
	width:328px;
	margin-left:134px;
}
.f7 .four {
	width:60px;
	float:left;
	margin-left:7px;
}
.f7 .four-five {
	width:127px;
	float:left;
	margin-left:7px;
}
.f7 .four-seven {
	width:261px;
	margin-left:201px;
}
.f7 .five {
	width:60px;
	float:left;
	margin-left:7px;
}
.f7 .five-seven {
	width:194px;
	margin-left:268px;
}
.f7 .six {
	width:60px;
	float:left;
	margin-left:7px;
}
.f7 .six-seven {
	width:127px;
	margin-left:335px;
}
.f7 .seven {
	width:60px;
	margin-left:402px;
}


.f8 .one {
	width:56px;
	float:left;
}
.f8 .one-two {
	width:114px;
	float:left;
}
.f8 .one-three {
	width:170px;
	float:left;
}
.f8 .one-four {
	width:230px;
	float:left;
}
.f8 .one-five {
	width:288px;
	float:left;
}
.f8 .one-six {
	width:346px;
	float:left;
}
.f8 .one-seven {
	width:404px;
	float:left;
}
.f8 .two {
	width:56px;
	float:left;
	margin-left:2px;
}
.f8 .two-three {
	width:112px;
	float:left;
	margin-left:2px;
}
.f8 .two-four {
	width:172px;
	float:left;
	margin-left:2px;
}
.f8 .two-five {
	width:230px;
	float:left;
	margin-left:2px;
}
.f8 .two-six {
	width:288px;
	float:left;
	margin-left:2px;
}
.f8 .two-seven {
	width:346px;
	float:left;
	margin-left:2px;
}
.f8 .two-eight {
	width:404px;
	margin-left:58px;
}
.f8 .three {
	width:56px;
	float:left;
	margin-left:2px;
}
.f8 .three-four {
	width:114px;
	float:left;
	margin-left:2px;
}
.f8 .three-five {
	width:172px;
	float:left;
	margin-left:2px;
}
.f8 .three-six {
	width:230px;
	float:left;
	margin-left:2px;
}
.f8 .three-seven {
	width:288px;
	float:left;
	margin-left:2px;
}
.f8 .three-eight {
	width:346px;
	margin-left:116px;
}
.f8 .four {
	width:56px;
	float:left;
	margin-left:2px;
}
.f8 .four-five {
	width:116px;
	float:left;
	margin-left:2px;
}
.f8 .four-six {
	width:174px;
	float:left;
	margin-left:2px;
}
.f8 .four-seven {
	width:232px;
	float:left;
	margin-left:2px;
}
.f8 .four-eight {
	width:290px;
	margin-left:172px;
}
.f8 .five {
	width:56px;
	float:left;
	margin-left:2px;
}
.f8 .five-six {
	width:114px;
	float:left;
	margin-left:2px;
}
.f8 .five-seven {
	width:172px;
	float:left;
	margin-left:2px;
}
.f8 .five-eight {
	width:230px;
	margin-left:232px;
}
.f8 .six {
	width:56px;
	float:left;
	margin-left:2px;
}
.f8 .six-seven {
	width:114px;
	float:left;
	margin-left:2px;
}
.f8 .six-eight {
	width:172px;
	margin-left:290px;
}
.f8 .seven {
	width:56px;
	float:left;
	margin-left:2px;
}
.f8 .seven-eight {
	width:114px;
	margin-left:348px;
}
.f8 .eight {
	width:56px;
	margin-left:406px;
}